Паук Каталог

Шаг за шагом руководство


Шаг 1: Установка Паука Каталог.


1,1 Минимальные требования.
  • Drupal 6.x, Drupal 7.x
  • PHP 5.x
  • MySQL 5.x


1,2 Выполните новую установку.


Следующий шаг

Никогда не пропустите важные новости и эксклюзивные предложения!

Присоединяйтесь к нашему сообществу